CppCMS

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

booster::aio::aio_error::category Member List

This is the complete list of members for booster::aio::aio_error::category, including all inherited members.

message(int cat) const | booster::aio::aio_error::category | virtual
name() const | booster::aio::aio_error::category | virtual
operator!=(error_category const &other) const (defined in booster::system::error_category) | booster::system::error_category | inline
operator<(error_category const &other) const (defined in booster::system::error_category) | booster::system::error_category | inline
operator==(error_category const &other) const (defined in booster::system::error_category) | booster::system::error_category | inline
~error_category() (defined in booster::system::error_category) | booster::system::error_category | inline virtual